#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2
visibility:           public
id:                   tasty-hspec-1.2-7I12GKLUHJU4VAJ8U88Mhz
key:                  tasty-hspec-1.2-7I12GKLUHJU4VAJ8U88Mhz
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  d3977e94f242ffabc0b21cf37d15d4c8
exposed:              True
exposed-modules:      Test.Tasty.Hspec
hidden-modules:       Test.Tasty.Hspec.Compat
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/tasty-hspec-1.2
hs-libraries:         HStasty-hspec-1.2-7I12GKLUHJU4VAJ8U88Mhz
depends:
    QuickCheck-2.14.2-DzuaYPVhvhE9ZwGc9FheI3 base-4.15.1.0
    hspec-2.8.5-HFSwWztl1yNIW29f4Mg9bP
    hspec-core-2.8.5-77t9OUJaciR1sRkyhfg6aN
    tasty-1.4.2.1-J80FM1CZXXaFhiu28ZEbH2
    tasty-quickcheck-0.10.2-IWDrqOVGfjw3uXhiYQzBJD
    tasty-smallcheck-0.8.2-9iJSBYx0Y63duqyJwMSYv

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

